<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style/Shop.css">
    <link rel="stylesheet" href="../style/General.css">
    <title>Dino Shop</title>
</head>
<body>
<header class="header">
    <a href="Homepage.html" class="logo">DinoShop</a>

    <nav class="nav-items">
        <a href="Homepage.html">Home</a>
        <a href="About.html">About</a>
        <a href="Shop.html">Shop</a>
    </nav>
</header>

<div class="dropdown">
    <button class="dropbtn">Filter</button>
    <div class="dropdown-content">
        <a href="Shop.html">all</a>
        <a href="Carnivore.html">carnivore</a>
        <a href="Herbivore.html">herbivore</a>
    </div>
</div>
<div class="grid-container">
    <div class="product dino1">Carnotaurus
        <button class="button1" id="carnobtn">Inspect</button>
    </div>

    <div class="product dino2">Allosaurus
        <button id="allobtn">Inspect</button>
    </div>


    <div class="product dino6">Mosasaurus
        <button id="mosabtn">Inspect</button>
    </div>

    <div class="product dino8">Pteranodon
        <button id="ptrabtn">Inspect</button>
    </div>

    <div class="product dino9">Tyrannosaurus Rex
        <button id="trexbtn">Inspect</button>
    </div>

</div>

<script src="../scripts/InspectCarnivors.js"></script>
</body>
<footer class="footer">
    <div class="copy">&copy; Dino Shop</div>
    <div class="bottom-links">
        <div class="links">
            <span>More Info</span>
            <a href="Homepage.html" style ="color: white;">Home</a>
            <a href="About.html" style ="color: white;">About</a>
            <a href="Shop.html" style ="color: white;">Shop</a>
        </div>
        <div class="links">
            <span>Social Links</span>
            <a href="#"><i class="fab fa-facebook"></i></a>
            <a href="#"><i class="fab fa-twitter"></i></a>
            <a href="#"><i class="fab fa-instagram"></i></a>
        </div>
    </div>
</footer>
</html>
